.my-chat-user{
    height: inherit;
}

.my-text-small{
    font-size: xx-small;
}

.my-see-more-btn{
    cursor: pointer;
}


.fab-container {
    position: fixed;
    bottom: 10px;
    right: 50px;
    cursor: pointer;
}

.iconbutton {

    width: 50px;

    height: 50px;

    border-radius: 100%;

    box-shadow: 10px 10px 5px #aaaaaa;

}


.iconbutton i{

    display:flex;
    
    align-items:center;
    
    justify-content:center;
    
    height: 100%;
        
}

.new-message{
    font-weight: bold;
}

.circle {
    border-radius: 50%;
    width: 10px;
    height: 10px;
}